Subject: Re: [PATCH v2 8/9] PCI: dwc: Remove Keystone specific dw_pcie_host_ops

From: Bjorn Helgaas <[email-masked]>
Date: Fri, 8 Feb 2019 08:05:18 -0600

On Fri, Feb 08, 2019 at 10:43:40AM +0530, Kishon Vijay Abraham I wrote:
> > I don't see the whole series on linux-pci (I only see patches 2, 6, 8, 9),
> 
> I do see all the patches here
> https://patchwork.kernel.org/project/linux-pci/list/. Maybe it arrived little late?

For some reason Gmail decided many of your recent messages were spam.
Sorry for the noise.

> > but I expected to somewhere see the removal of assignments to these
> > pointers.  It would be easier to review if the removal of assignments and
> > the removal of the function pointers from the structure were in the same
> > patch, but maybe that's not really feasible.
> 
> The removal of the assignments are in 7th patch of the series (PCI: keystone:
> Use Keystone specific msi_irq_chip). It's feasible but just wanted to keep the
> keystone changes and DesignWare changes in separate patches.

OK, makes sense.

Bjorn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel